#external-style{
	color: purple;

}


*{
	font-family: "Comic Sans MS", monospace;
	font-size: 21px;
}

h1{
	font-size: 42px;
}

#uppercase-h2{
	text-transform: uppercase;
}

.bg-langauges{
	background-color: honeydew;
}

section img{
	border-radius: 25px;
	height: 100px;
	width: 100px;
}

li[value]{

	border-width: 2px;
	border-style: solid;
	border-color: chocolate;
}

img + ul{
	list-style-type: none;
}

img ~ p{
	text-align: right;
}

body > section > h4{
	letter-spacing: 10px;
}

body > section > ul > li{
	letter-spacing: 10px;
	
}

/*

Activity:
x 1. In the S06 folder, create an activity folder and an index.html file inside. 
x 2. Apply inline styling to a paragraph tag.
x 3. Apply internal styling to a paragraph tag.
x 4. Create an index.css file.
x 5. Apply an external styling to a paragraph tag.
X 6. Change the font-family and the font size of all elements using the universal selector.
X 7. Change the font-size of h1 tags using a type selector.
X 8. Change the text to all uppercase letters for h2 tags using an id selector.
X 9. Change the background colors of the Languages to be Learned list items using a class selector.
X 10. Change the border of the Tools to be Used list items using an attribute selector.
X 11. Change the list style type of the Other Things to be Learned list using an adjacent sibling selector.
X 12. Change the dimensions of the image tag using a descendant selector.
X 13. Change the alignment of the last paragraph using a generic sibling selector.
X 14. Change the letter spacing of the Other Things to be Learned list items using a child selector.
X 15. Create a git repository named S06.

16. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
17. Add the link in Boodle.

*/